<?php

namespace ShopManagerPro\Shared\Utils;

class Strings {
	public static function backedEnumToString(?\BackedEnum $value) {
		if ($value === null) {
			return '';
		}

return $value->value;
	}
}
